body {
	margin: 0;
	padding: 0;
}

#back_wrapper {
	position: relative;
	margin-left: auto !important;
	left: auto;
	margin: 0 auto !important;
}


/* ads */
div#ads728 {
	max-height: 90px; 
	width: 728px; 
	margin: 0 auto;
}

div#ads300 {
	max-height: 250px;
	width: 300px;
	top: -250px;
	float: right;
}

div#ads160600 {
	position: absolute; 
	top: 175px; 
	left: 1025px; 
	width: 160px; 
	min-width: 160px; 
	max-width: 300px; 
	height: 600px; 
	border: 0px solid #f00;
}

div#glamlogo {
	position: relative;
	top: 117px;
	left: 800px;
	width: 160px;
	height: 24px;
}






#head {
	top: 0px !important;
}

#content
{
  text-align: left;
  padding: 0px !important;
  width: 959px !important;
}

.promi_content
{
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
}

.promi_content h1
{
  text-align: left;
  font-family: times, arial !important;
  font-size: 12pt;
  font-style: italic;
  color: #303030 !important;
  margin: 0px;
  margin-bottom: 15px;
}

.promi_content h3
{
  text-align: left;
  font-family: times, arial !important;
  font-size: 10pt;
  font-style: italic;
  color: #303030 !important;
  margin: 0px;
}

.red
{
  color: #dd081a;
}


img
{
  border: none !important;
}

p
{
  font-size: 10pt !important;
}

.clear
{
  clear: both;
}

#footer
{
  background-image: url(footer.gif) !important;
  background-repeat: no-repeat;
  height: 40px;
  text-align: center;
  padding-top: 60px;
  color: #333333;
  font-size: 9pt;
}
  
#footer a
{
  font-size: 9pt;
  color: #333333;
}

.promi_woche
{
  background-image: url(back_woche.jpg);
  background-repeat: no-repeat;
  width: 960px;
  height: 304px;
  margin: 0 auto;
}

.promi_woche .bild
{
  position: absolute;
  top: 10px;
  width: 275px;
  height: 275px;
  border: 5px #e7e7e7 solid !important;
}

.promi_woche .liebling_der_woche
{
  float: left;
  width: 477px;
  height: 304px;
}
  
.promi_woche .liebling_der_woche .bild
{
  left: 10px;
}

.promi_woche .liebling_der_woche .pfeil
{
  position: absolute;
  top: 10px;
  left: 327px;
  width: 135px;
  height: 111px;
  border: none !important;
}

.promi_woche .looser_der_woche
{
  float: right;
  width: 477px;
  height: 304px;
}

.promi_woche .looser_der_woche .bild
{
  right: 10px;
}

.promi_woche .looser_der_woche .pfeil
{
  position: absolute;
  top: 30px;
  right: 330px;
  width: 135px;
  height: 111px;
  border: none !important;
}

.promi_woche .looser_der_woche .body
{
  right: 300px;
}

.promi_woche .liebling_der_woche .body
{
  left: 320px;
}

.promi_woche .looser_der_woche .body,
.promi_woche .liebling_der_woche .body
{
  position: absolute;
  top: 140px;
  width: 150px;
  height: 150px;
  padding: 0px;
  color: #ffffff !important;
}

.promi_woche .looser_der_woche .body .name,
.promi_woche .liebling_der_woche .body .name
{
  margin-left: -10px;
  color: #ffffff !important;
  font-weight: bold !important;
  text-decoration: underline !important;
}

.startseite_ad
{
  float: right;
  padding: 0px;
  width: 300px;
  height: 250px;
}

.startseite_suche
{
  padding: 0px;
  float: left;
  width: 639px;
  height: 240px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.startseite_suche h2
{
  font-family: times, arial !important;
  font-size: 18pt !important;
  font-weight: bold !important;
  color: #494949 !important;
  margin-bottom: 25px !important;
  
}

label
{
  float: left;
  font-family: arial !important;
  font-size: 10pt !important;
  font-weight: bold !important;
  color: #dd081a !important;
  margin-bottom: 5px;
}

.feedback label
{
  float: none;
  display: block;
  margin: 0px;
}

.feedback input
{
  margin-bottom: 10px;
}

.feedback .big
{
  font-family: times !important;
  font-size: 14pt !important;
  color: #dd081a !important;
  border: none !important;
  font-weight: bold;
}

.startseite_suche .spalte
{
  float: left;
  width: 535px;
}

.startseite_suche .spalte2
{
  float: left;
  width: 100px;
  text-align: center;
  padding-top: 10px;
}

.startseite_suche .box
{
  float: left;
  width: 260px;
  height: 50px;
  margin-bottom: 10px;
  margin-right: 40px;
}

.startseite_suche .box2
{
  float: left;
  width: 220px;
  height: 50px;
  margin-bottom: 10px;
}

.startseite_suche .box3
{
  float: left;
  width: 100px;
  margin-right: 5px;
  height: 50px;
}

.startseite_suche .suche_button
{
  margin: 0 auto 0;
  background-image: url(button_suchestarten.jpg);
  background-repeat: no-repeat;
  width: 93px;
  height: 101px;
  border: none;
  cursor: hand;
}

.startseite_suche table
{
  width: 260px;
}

.startseite_suche td a
{
  color: #303030 !important;
  font-weight: bold !important;
}

.startseite_suche td a:hover
{
  color: #dd081a !important;
}

.startseite_galleriebanner
{
  padding: 5px;
  clear: both;
  width: 950px;
  height: 70px;
  background-color: #373737;
}

.startseite_galleriebanner .box
{
  float: left;
  width: 237px;
}

.startseite_galleriebanner .box .left
{
  float: left;
  width: 150px;
}

.startseite_galleriebanner .box .Thumb
{
  float: left !important;
}

.startseite_galleriebanner .box .head
{
  margin: 0;
  padding: 0;
  padding-top: 20px;
}

.startseite_galleriebanner .box .head a
{
  color: #db9c3b;
  font-size: 13pt;
  font-weight: bold;
}

.startseite_galleriebanner .box .body
{
  color: #ffffff;
}

.promi_uebersicht
{
  width: 930px;
  padding-left: 15px;
  padding-right: 15px;
}
      
.promi_uebersicht a,
.promi_woche a 
{
  color: #dd081a !important;
}

.promi_uebersicht h3
{
  font-family: times, arial !important;
  font-weight: bold !important;
  font-size: 16pt !important;
  color: #dd081a !important;
  border-bottom: 1px #cccccc dotted;
  margin-bottom: 15px;
}

.promi_uebersicht .links
{
  float: left;
  width: 455px;
}

.promi_uebersicht .rechts
{
  float: right;
  width: 455px;
}

.promi_uebersicht .box
{
  width: 445px;
  height: 60px;
  padding: 5px;
}

.promi_sidebar .box
{
  width: 300px;
  height: 30px;
}

.promi_sidebar h3
{
  font-family: times !important;
  font-size: 14pt !important;
  color: #dd081a !important;
  border: none !important;
}

.promi_sidebar .big
{
  font-family: times !important;
  font-size: 14pt !important;
  color: #dd081a !important;
  border: none !important;
  font-weight: bold;
}

.promi_uebersicht .box img,
.promi_sidebar .box img
{
  float: left;
  margin-right: 15px;
}

.promi_uebersicht .box .name,
.promi_sidebar .box .name
{
  color: #323232 !important;
  font-weight: bold !important;
  text-decoration: none !important;
}

.promi_sidebar .box .name
{
  float: left;
  font-size: 10pt !important;
  vertical-align: middle;
  width: 235px;
}

.promi_sidebar .box .name:hover
{
  color: #dd081a !important;  
}

.promi_uebersicht .box p,
.promi_sidebar .box p
{
  margin-top: 5px;
}

.grau
{
  background-color: #e7e7e7 !important;
}

.promi_profil_back
{
  width: 960px;
  height: 530px;
  background-image: url(back_steckbrief.gif);
  background-repeat: repeat-x;
  margin: 0 auto;
}

.promi_profil_back img
{
  float: left;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 40px;
  border: 5px #e7e7e7 solid !important;
}

.promi_profil_back .steckbrief
{
  float: left;
  margin-top: 30px;
  width: 380px;
}

.promi_profil_back .steckbrief a
{
  color: #ffffff;
}

.promi_profil_back .steckbrief h1
{
  position: relative;
  left: -20px;
  color: #dd081a !important;
  font-family: times, arial !important;
  font-size: 20pt !important;
  margin: 0px;
  padding: 0px;
}

.promi_profil_back .first
{
  border-top: 1px #dd081a solid !important;
}

.promi_profil_back .box
{
  color: #e7e7e7;
  font-size: 10pt;
  border-bottom: 1px #e7e7e7 dotted !important;
  padding-bottom: 5px;
  padding-top: 10px;
  text-align: right;
}

.promi_profil_back .box .head
{
  float: left;
  font-weight: bold;
  text-align: left;
  margin-right: 10px;
}

.promi_profil_back .status
{
  float: right;
  margin-top: 70px;
  width: 110px;
}

.promi_profil_back .status a
{
  color: #ffffff;
  text-decoration: none;
}

.promi_profil_back .status .head
{
margin-top: -8px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px #dd081a solid !important;
  border-bottom: 1px #dd081a solid !important;
}

.promi_profil_back .status .head p
{
  color: #e7e7e7;
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.promi_profil_back .status .big
{
  margin: 5px;
  padding: 0px;
  color: #e7e7e7;
  font-size: 40pt !important;
  font-weight: lighter;
  text-align: center;
}

.promi_profil_back .status .body .red
{
  color: #dd081a;
  font-size: 10pt;
}

.promi_profil_back .status .body
{
  padding: 5px;
  color: #e7e7e7;
  font-size: 11pt;
}

.promi_profil_back .status .body a
{
  padding: 5px;
  color: #e7e7e7 !important;
  display: block;
  margin-top: 10px;
  text-align: center;
  font-weight: bold;
}

.promi_profil_back .status .body .vote_ergebnis
{
  text-align: center;
  font-weight: bold;
}

.promi_profil_suche
{
  height: 45px;
  border-bottom: 1px #db9c3b solid;
}
     
.promi_profil_suche .box
{
  float: left;
  margin-left: 15px;
}

.promi_profil_suche .box h3
{
  color: #494949 !important;
  font-weight: bold !important;
  font-size: 18px !important;
  margin: 0px !important;
  padding: 0px !important;
}

.promi_profil_suche .box .big
{
  color: #494949 !important;
  font-weight: bold !important;
  font-size: 18px !important;
  margin: 0px !important;
  padding: 0px !important;
  display: block;
}

.promi_profil_suche .box a
{
  color: #db9c3b !important;
  font-size: 10pt !important;
  margin: 0px !important;
  padding: 0px !important;
}

.promi_profil_suche .box .txt
{
  margin-top: 12px;
  width: 250px;
}

.promi_profil_suche .suche_button
{
  margin-top: 9px;
  background-image: url(button_suchestarten_s.jpg);
  background-repeat: no-repeat;
  width: 93px;
  height: 27px;
  border: none;
  cursor: hand;
}

.promi_sidebar
{
  float: left;
  width: 300px;
}

.promi_biografie
{
  float: right;
  width: 600px;
}

.promi_biografie h2
{
  font-family: times !important;
  font-size: 16pt !important;
  color: #dd081a !important;
}

.promi_uebersicht_back
{
  width: 930px;
  height: 385px;
  background-image: url(back_uebersicht.gif);
  background-repeat: repeat-x;
  padding-left: 15px;
  padding-right: 15px;
}

.promi_uebersicht .first
{
  margin-left: 15px;
}

.promi_uebersicht_box.last
{
  margin-right: 0px;
}

.promi_uebersicht_box
{
  float: left; 
  margin-top: 0px; 
  margin-right: 43px;
  width: 200px; 
  height: 400px;
} 

.promi_uebersicht_box .head1
{
  font-family: times, Arial !important;
  font-weight: lighter !important;
  font-size: 12pt !important;
  color: #fff !important;
  padding: 0;
  margin: 0;
  margin-bottom: 0px;
} 

.promi_uebersicht_box .head2
{
  font-family: times, Arial !important;
  font-weight: lighter !important;
  font-size: 10pt !important;
  color: #fff !important;
  font-style: italic !important;
  margin: 0;
  margin-bottom: 10px;
} 

.promi_uebersicht_box img
{
  border: none;
}

.promi_uebersicht_box p
{
  margin-top: 10px;
  font-size: 10pt;
  color: #c0c0c0;
} 

.promi_uebersicht_box h2
{
  margin-top: 10px;
  color: #c0c0c0 !important;
  font-family: times, arial !important;
  font-size: 14pt !important;
} 

.promi_uebersicht_box a
{
  color: #c0c0c0 !important;
  font-weight: bold !important;
  text-decoration: underline !important;
} 

.promi_tabelle
{
  margin-top: 20px;
  border: 1px transparent solid;
} 

.promi_tabelle th
{
  color: #5d5d5d;
  font-weight: bold;
  font-size: 8pt;
  height: 20px;
  text-align: left;
}

.promi_tabelle tr.first
{
  background-color: #ffffff;
} 

.promi_tabelle tr
{
  border: 1px #fff solid;
} 

.promi_tabelle td
{
  color: #5d5d5d;
  font-size: 10pt;
  vertical-align: middle;
} 

.promi_tabelle td a
{
  color: #5d5d5d;
  font-weight: bold;
} 

.promi_tabelle td a:hover
{
  color: #b72222;
} 

.promi_tabelle td img
{
  border: none;
}

.promi_tabelle .promi-status_link
{
  margin-top: 5px;
  margin-left: 15px;
  font-weight: bold;
  font-size: 7pt;
  color: #5d5d5d;
}

.promi_tabelle .promi-status_link a,
.promi_tabelle .promi-status_link a:visited
{
  color: #5d5d5d;
}

.promi_tabelle .promi-status_link a:hover
{
  color: #b72222;
}

.italic
{
  font-style: italic;
}

.Thumb
{
  margin-right: 7px;
  margin-bottom: 4px;
}

.promi_video
{
  border-top: 1px #a4a4a4 solid;
  border-bottom: 1px #a4a4a4 solid;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}





/** promi not found **/
div.error {
	padding: 20px 0 0 20px;
	color: #E7E7E7 !important;
	font-size: 11pt;
	font-weight: bold;
}

div.error a {
	color: #DD081A !important;
}

div.error h1 {
	color: #DD081A !important;
    font-family: times,arial !important;
    font-size: 20pt !important;
    left: -20px;
    margin: 0;
    padding: 0;
    position: relative;
}

div.promi_like {
	-border: 1px solid #f00;
	margin-bottom: -40px;
	float: right;
	position: relative;
	top: -36px;
}
